## iotas 0.2.8%2Bds

=== requirements.txt ===
pygtkspellcheck
requests
markdown-it-py
linkify-it-py
mdit-py-plugins
