## iotas 0.2.2+ds

=== debian/changelog ===
iotas (0.2.2+ds-1) unstable; urgency=medium

  * d/control: add missing dependencies on python modules (again)
    (Closes: #1043396)
  * debian: use katex packages instead of vendoring.
    Upstream vendors `katex`, but it is available as Debian packages which
    we should use those instead of relying on vendored copies.
    This involves the following changes:
    * repack the source code, excluding those unneeded files
    * patch the source to exclude those files from the app's resources
      (they're actually read from `<prefix>/share/iotas/` anyway)
    * add the relevant dependencies to the binary package
    * create symlinks under `/usr/share/iotas` pointing to the actual
      location of katex JS/CSS and fonts

 -- Arnaud Ferraris <aferraris@debian.org>  Thu, 10 Aug 2023 11:58:35 +0200

iotas (0.2.2-1) unstable; urgency=medium

  * New upstream version
  * d/control: add missing dependencies on python modules
  * d/copyright: updated with files imported from katex

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 09 Aug 2023 17:20:42 +0200

iotas (0.2.1-1~exp1) experimental; urgency=medium

  * Initial Debian packaging (Closes: #1041610)

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 25 Jul 2023 14:55:34 +0200
