=== debian/control ===
Source: iotas
Section: gnome
Priority: optional
Maintainer: Arnaud Ferraris <aferraris@debian.org>
Build-Depends: debhelper-compat (= 13),
               appstream-util,
               desktop-file-utils,
               dh-sequence-python3,
               libadwaita-1-dev,
               libgirepository1.0-dev,
               libgtk-4-dev,
               meson,
               python3-all,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://gitlab.gnome.org/cheywood/iotas
Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/iotas
Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/iotas.git

Package: iotas
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends},
         fonts-katex,
         gir1.2-adw-1 (>= 1.3~),
         gir1.2-gtksource-5,
         gir1.2-secret-1,
         gir1.2-webkit-6.0,
         libjs-katex,
         python3-gi,
         python3-gtkspellcheck,
         python3-linkify-it,
         python3-markdown-it,
         python3-mdit-py-plugins,
         python3-requests,
Description: Simple mobile-friendly note-taking application
 Iotas is a simple note-taking app with mobile-first design and a focus on
 sync with a Nextcloud Notes.
 .
 It can be used offline, and optionally sync with Nextcloud when a connection
 is available. Iotas also provides advanced features such as basic search,
 categorization of notes, spell checking, Markdown editing and much more.
