=== debian/watch ===
version=4
opts="repacksuffix=+ds,dversionmangle=s/\+ds//,repack" \
https://gitlab.gnome.org/cheywood/@PACKAGE@/-/tags?sort=updated_desc \
    .*/archive/\d\S+/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
