## iotas 0.2.8+ds

=== debian/changelog ===
iotas (0.2.8+ds-1) unstable; urgency=medium

  * New upstream version

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 04 Mar 2024 12:09:56 +0100

iotas (0.2.7+ds-1) unstable; urgency=medium

  * New upstream version
  * d/patches: restore spell checking feature
    `pygtkspellcheck` has been updated recently in Debian and is now
    compatible with `iotas`, so we can drop our patch removing this feature.
  * d/gbp.conf: add more useful default options
    * automatic changelog commit after successful `gbp import-orig`
    * default commit message for `gbp dch -c`
  * d/copyright: acknowledge renamed file.

 -- Arnaud Ferraris <aferraris@debian.org>  Sat, 20 Jan 2024 12:42:37 +0100

iotas (0.2.6+ds-1) unstable; urgency=medium

  * New upstream version

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 01 Nov 2023 11:16:07 +0100

iotas (0.2.5+ds-1) unstable; urgency=medium

  * New upstream version

 -- Arnaud Ferraris <aferraris@debian.org>  Fri, 20 Oct 2023 12:28:35 +0200

iotas (0.2.4+ds-1) unstable; urgency=medium

  * New upstream version
  * d/patches: update for new upstream version
  * d/copyright: update for new upstream version.
    While at it, sort paragraphs in a more consistent way and properly
    credit translators as well (oopsie).
  * d/control: bump dependencies versions.
    Upstream now requires `libadwaita` v1.4+, let's reflect that in our
    package.

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 03 Oct 2023 14:29:55 +0200

iotas (0.2.3+ds-1) unstable; urgency=medium

  * New upstream version
  * debian: update URLs with new upstream location.
    Iotas' upstream repo has been moved to the "World" group of GNOME's
    Gitlab, so update our URLs so we point to the right repo. Also, fix the
    `VCS-*` fields in `d/control` (copy/paste issue) to actually point to
    the actual location.
  * d/copyright: update exclusion list for new location.
    KaTeX files are no longer under `data/media/` but in their own subfolder
    of  `third-party`.
  * d/patches: drop upstreamed patch
  * d/patches: fix build with excluded KaTeX files

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 04 Sep 2023 13:30:36 +0200
