=== debian/control ===
--- 
+++ 
@@ -6,16 +6,16 @@
                appstream-util,
                desktop-file-utils,
                dh-sequence-python3,
-               libadwaita-1-dev,
+               libadwaita-1-dev (>= 1.4~),
                libgirepository1.0-dev,
                libgtk-4-dev,
                meson,
                python3-all,
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Homepage: https://gitlab.gnome.org/cheywood/iotas
-Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/iotas
-Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/iotas.git
+Homepage: https://gitlab.gnome.org/World/iotas
+Vcs-Browser: https://salsa.debian.org/debian/iotas
+Vcs-Git: https://salsa.debian.org/debian/iotas.git
 
 Package: iotas
 Architecture: all
@@ -23,13 +23,13 @@
          ${python3:Depends},
          ${shlibs:Depends},
          fonts-katex,
-         gir1.2-adw-1 (>= 1.3~),
+         gir1.2-adw-1 (>= 1.4~),
          gir1.2-gtksource-5,
          gir1.2-secret-1,
          gir1.2-webkit-6.0,
          libjs-katex,
          python3-gi,
-         python3-gtkspellcheck,
+         python3-gtkspellcheck (>= 5.0~),
          python3-linkify-it,
          python3-markdown-it,
          python3-mdit-py-plugins,
