## iotas 0.8.0+ds

=== requirements.txt ===
pygtkspellcheck
requests
markdown-it-py
linkify-it-py
mdit-py-plugins
pypandoc
