=== debian/changelog ===
iotas (0.8.0+ds-1) unstable; urgency=medium

  * New upstream version
  * d/control: update build-dependencies for new upstream release.
    This version now requires `libadwaita` >= 1.5, so let's reflect that.
    Moreover, depend on `gobject-instrospection` instead of
    `libgirepository1.0-dev` as we don't actually need to link against the
    latter library.
    Also bump Standards-Version as no changes are needed.
  * d/copyright: update for new upstream version

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 10 Jul 2024 14:59:06 +0200

iotas (0.2.14+ds-1) unstable; urgency=medium

  * New upstream version
  * d/watch: update following breaking GitLab update

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 22 May 2024 10:08:09 +0200

iotas (0.2.13+ds-1) unstable; urgency=medium

  * New upstream version

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 23 Apr 2024 17:13:53 +0200

iotas (0.2.12+ds-1) unstable; urgency=medium

  * New upstream version
  * d/control: add missing dependency
    Iotas require `pypandoc` since v0.2.9, let's add this dependency.
  * d/control: add missing gtksourceview-5 build-dependency.
    This has been added upstream.

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 03 Apr 2024 13:02:14 +0200

iotas (0.2.11+ds-1) unstable; urgency=medium

  * New upstream version

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 20 Mar 2024 18:24:49 +0100
