=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Priority: optional
 Maintainer: Arnaud Ferraris <aferraris@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               appstream-util,
+               appstream,
                desktop-file-utils,
                dh-sequence-python3,
-               libadwaita-1-dev (>= 1.4~),
-               libgirepository1.0-dev,
+               gobject-introspection,
+               libadwaita-1-dev (>= 1.5~),
                libgtk-4-dev,
+               libgtksourceview-5-dev,
                meson,
                python3-all,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://gitlab.gnome.org/World/iotas
 Vcs-Browser: https://salsa.debian.org/debian/iotas
@@ -23,7 +24,7 @@
          ${python3:Depends},
          ${shlibs:Depends},
          fonts-katex,
-         gir1.2-adw-1 (>= 1.4~),
+         gir1.2-adw-1 (>= 1.5~),
          gir1.2-gtksource-5,
          gir1.2-secret-1,
          gir1.2-webkit-6.0,
@@ -33,6 +34,7 @@
          python3-linkify-it,
          python3-markdown-it,
          python3-mdit-py-plugins,
+         python3-pypandoc,
          python3-requests,
 Description: Simple mobile-friendly note-taking application
  Iotas is a simple note-taking app with mobile-first design and a focus on
