## iotas 0.9.0

=== debian/changelog ===
iotas (0.9.0-1) unstable; urgency=medium

  * New upstream version
  * d/patches: drop obsolete patch.
    This change is now upstream.
  * debian: stop repacking upstream source.
    Upstream used to vendor KaTeX, which drove us to repack the original
    upstream source excluding those files, as we could just use the Debian
    package instead.
    This changed in the latest release though, so we can now avoid this
    extra step.
  * d/control: update build dependencies.
    Upstream changed the minimum version for GTK4 and libadwaita, let's
    reflect this.
  * d/patches: use built-in StrEnum.
    This avoids packaging an additional, obsolete dependency.

 -- Arnaud Ferraris <aferraris@debian.org>  Thu, 19 Sep 2024 20:11:28 +0200

iotas (0.8.2+ds-1) unstable; urgency=medium

  * New upstream version

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 26 Aug 2024 11:24:12 +0200
