## iotas 0.9.4

=== requirements.txt ===
--- 
+++ 
@@ -4,3 +4,5 @@
 linkify-it-py
 mdit-py-plugins
 pypandoc
+StrEnum
+packaging
