=== debian/changelog ===
iotas (0.9.4-1) unstable; urgency=medium

  * New upstream version

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 29 Oct 2024 21:53:03 +0100

iotas (0.9.3-1) unstable; urgency=medium

  * New upstream version

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 21 Oct 2024 15:01:22 +0200

iotas (0.9.2-1) unstable; urgency=medium

  * New upstream version

 -- Arnaud Ferraris <aferraris@debian.org>  Thu, 10 Oct 2024 11:11:20 +0200

iotas (0.9.1-1) unstable; urgency=medium

  * New upstream version

 -- Arnaud Ferraris <aferraris@debian.org>  Sat, 28 Sep 2024 12:28:31 +0200
