=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
                desktop-file-utils,
                dh-sequence-python3,
                gobject-introspection,
-               libadwaita-1-dev (>= 1.5~),
-               libgtk-4-dev,
+               libadwaita-1-dev (>= 1.6~),
+               libgtk-4-dev (>= 4.16~),
                libgtksourceview-5-dev,
                meson,
                python3-all,
@@ -24,7 +24,8 @@
          ${python3:Depends},
          ${shlibs:Depends},
          fonts-katex,
-         gir1.2-adw-1 (>= 1.5~),
+         gir1.2-adw-1 (>= 1.6~),
+         gir1.2-gtk-4.0 (>= 4.16~),
          gir1.2-gtksource-5,
          gir1.2-secret-1,
          gir1.2-webkit-6.0,
@@ -34,6 +35,7 @@
          python3-linkify-it,
          python3-markdown-it,
          python3-mdit-py-plugins,
+         python3-packaging,
          python3-pypandoc,
          python3-requests,
 Description: Simple mobile-friendly note-taking application
