## iotas 0.9.5

=== debian/changelog ===
iotas (0.9.5-1) unstable; urgency=medium

  * New upstream version

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 18 Nov 2024 12:34:35 +0100
