## iotas 0.10.0

=== debian/changelog ===
iotas (0.10.0-1) unstable; urgency=medium

  * New upstream version
  * d/patches: drop deprecated patch.
    This change made it upstream.

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 28 Jan 2025 15:01:26 +0100
