## iotas 0.10.1

=== debian/changelog ===
iotas (0.10.1-1) unstable; urgency=medium

  * New upstream version
  * d/copyright: update for new release

 -- Arnaud Ferraris <aferraris@debian.org>  Fri, 21 Feb 2025 11:46:15 +0100
