## iotas 0.10.2

=== debian/changelog ===
iotas (0.10.2-1) unstable; urgency=medium

  * New upstream version

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 03 Mar 2025 22:34:29 +0100
