=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                python3-all,
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
-Homepage: https://gitlab.gnome.org/World/iotas
+Homepage: https://apps.gnome.org/Iotas/
 Vcs-Browser: https://salsa.debian.org/debian/iotas
 Vcs-Git: https://salsa.debian.org/debian/iotas.git
 
@@ -45,3 +45,5 @@
  It can be used offline, and optionally sync with Nextcloud when a connection
  is available. Iotas also provides advanced features such as basic search,
  categorization of notes, spell checking, Markdown editing and much more.
+ .
+ Iotas is a GNOME Circle app.
