=== debian/watch ===
version=4
opts="searchmode=plain" \
https://gitlab.gnome.org/World/@PACKAGE@/tags?sort=updated_desc \
    -/archive/\d[\d.]+/@PACKAGE@@ANY_VERSION@\.tar\.(?:gz|bz2|xz)
