## iotas 0.10.3

=== debian/changelog ===
iotas (0.10.3-1) unstable; urgency=medium

  * New upstream version
  * d/control: bump Standards-Version, no change needed

 -- Arnaud Ferraris <aferraris@debian.org>  Fri, 21 Mar 2025 12:09:02 +0100
