## iotas 0.11.0

=== debian/changelog ===
iotas (0.11.0-1) unstable; urgency=medium

  * New upstream version

 -- Arnaud Ferraris <aferraris@debian.org>  Sat, 29 Mar 2025 10:08:44 +0100
