=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                libgtksourceview-5-dev,
                meson,
                python3-all,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://apps.gnome.org/Iotas/
 Vcs-Browser: https://salsa.debian.org/debian/iotas
