## iotas 0.11.2

=== debian/changelog ===
iotas (0.11.2-1) unstable; urgency=medium

  * New upstream version
  * d/control: update build dependencies.
    Upstream now requires a recent libadwaita and added unit tests relying
    on `python3-pytest`, so let's acknowledge those changes and add Python
    dependencies needed for the unit tests.
    While at it, drop `Rules-Requires-Root: no` as it's no longer needed.
  * d/patches: fix unit tests at build time.
    When building the package on a system where it isn't installed, we need
    to explicitly include the path to the vendored/modified Python modules
    in `PYTHONPATH`, otherwise tests will fail.

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 11 Aug 2025 11:57:56 +0200
