=== debian/control ===
--- 
+++ 
@@ -7,13 +7,18 @@
                desktop-file-utils,
                dh-sequence-python3,
                gobject-introspection,
-               libadwaita-1-dev (>= 1.6~),
+               libadwaita-1-dev (>= 1.7~),
                libgtk-4-dev (>= 4.16~),
                libgtksourceview-5-dev,
                meson,
                python3-all,
+# Needed for automated tests
+               python3-gi <!nocheck>,
+               python3-markdown-it <!nocheck>,
+               python3-mdit-py-plugins <!nocheck>,
+               python3-pypandoc <!nocheck>,
+               python3-pytest <!nocheck>,
 Standards-Version: 4.7.2
-Rules-Requires-Root: no
 Homepage: https://apps.gnome.org/Iotas/
 Vcs-Browser: https://salsa.debian.org/debian/iotas
 Vcs-Git: https://salsa.debian.org/debian/iotas.git
