## iotas 0.11.5

=== debian/changelog ===
iotas (0.11.5-1) unstable; urgency=medium

  * New upstream version
  * d/watch: update to version 5
  * d/patches: drop upstreamed patch
  * d/control: add missing unit test dependencies.
    New unit tests were added for modules needing `python3-requests` and
    WebKit GObject introspection data, so let's pull those at build time as
    well.

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 30 Sep 2025 10:59:46 +0200
