## iotas 0.12.1

=== requirements.txt ===
--- 
+++ 
@@ -4,5 +4,4 @@
 linkify-it-py
 mdit-py-plugins
 pypandoc
-StrEnum
 packaging
