=== debian/changelog ===
iotas (0.12.1-1) unstable; urgency=medium

  * New upstream version
  * d/copytight: drop no longer relevant paragraph.
    The corresponding files have been removed from upstream source.

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 07 Oct 2025 09:12:17 +0200
