=== debian/control ===
--- 
+++ 
@@ -13,11 +13,13 @@
                meson,
                python3-all,
 # Needed for automated tests
+               gir1.2-webkit-6.0 <!nocheck>,
                python3-gi <!nocheck>,
                python3-markdown-it <!nocheck>,
                python3-mdit-py-plugins <!nocheck>,
                python3-pypandoc <!nocheck>,
                python3-pytest <!nocheck>,
+               python3-requests <!nocheck>,
 Standards-Version: 4.7.2
 Homepage: https://apps.gnome.org/Iotas/
 Vcs-Browser: https://salsa.debian.org/debian/iotas
