## iotas 0.12.4

=== debian/changelog ===
iotas (0.12.4-1) unstable; urgency=medium

  * New upstream version
  * d/copyright: fix (L)GPL license texts.
    The GPL paragraph referred to the old FSF postal address, and the LGPL
    one mentioned the "General Public License" (missing "Lesser").

 -- Arnaud Ferraris <aferraris@debian.org>  Sat, 08 Nov 2025 16:24:12 +0100
