## iotas 0.12.5

=== debian/changelog ===
iotas (0.12.5-1) unstable; urgency=medium

  * New upstream version

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 15 Dec 2025 11:19:20 +0100
