## iotas 0.12.6

=== debian/changelog ===
iotas (0.12.6-1) unstable; urgency=medium

  * New upstream version
  * d/control: drop now-unneeded Priority field.
    This is the default since Debian policy 4.7.3, so remove this field and
    bump Standards-Version accordingly.

 -- Arnaud Ferraris <aferraris@debian.org>  Fri, 16 Jan 2026 10:14:38 +0100
