## iotas 0.12.7

=== debian/changelog ===
iotas (0.12.7-1) unstable; urgency=medium

  * New upstream version

 -- Arnaud Ferraris <aferraris@debian.org>  Sun, 25 Jan 2026 12:43:24 +0100
