=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: iotas
 Section: gnome
-Priority: optional
 Maintainer: Arnaud Ferraris <aferraris@debian.org>
 Build-Depends: debhelper-compat (= 13),
                appstream,
@@ -20,7 +19,7 @@
                python3-pypandoc <!nocheck>,
                python3-pytest <!nocheck>,
                python3-requests <!nocheck>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://apps.gnome.org/Iotas/
 Vcs-Browser: https://salsa.debian.org/debian/iotas
 Vcs-Git: https://salsa.debian.org/debian/iotas.git
